/* pt-sans-narrow-regular - latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/pt-sans-narrow-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow'), local('PTSans-Narrow'),
       url('../fonts/pt-sans-narrow-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/pt-sans-narrow-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/pt-sans-narrow-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/pt-sans-narrow-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/pt-sans-narrow-v9-latin-regular.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}



A.m:link { color : #e8c53c; text-decoration:none; font-size : 16px;}
A.m:visited { color : #e8c53c; text-decoration:none; font-size : 16px;}
A.m:active { color : #e8c53c; text-decoration:none; font-size : 16px;}
A.m:hover {color:#fefefe; text-decoration:none; font-size : 16px;}

A.m2:link { color : #e8c53c; font-weight:bold; text-decoration:none; font-size : 13px; line-height: 120%;}
A.m2:visited { color : #e8c53c; font-weight:bold; text-decoration:none; font-size : 13px; line-height: 120%;}
A.m2:active { color : #e8c53c; font-weight:bold; text-decoration:none; font-size : 13px; line-height: 120%;}
A.m2:hover {color:#fefefe; font-weight:bold; text-decoration:none; font-size : 13px; line-height: 120%;}

A.m3:link { color : #efefef; font-weight:bold; text-decoration:none; font-size : 13px; line-height: 120%;}
A.m3:visited { color : #efefef; font-weight:bold; text-decoration:none; font-size : 13px; line-height: 120%;}
A.m3:active { color : #efefef; font-weight:bold; text-decoration:none; font-size : 13px; line-height: 120%;}
A.m3:hover {color:#e8c53c; font-weight:bold; text-decoration:none; font-size : 13px; line-height: 120%;}

.hp_title  {
	font-size : 38pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #AFFA88;
}
.header  {
	font-size : 18pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #B34B00;
}
.white10  {
	font-size : 10pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #FEFEFE;
}
.gray9  {
	font-size : 9pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #324362;
	line-height: 100%;
}
.gray9space  {
	font-size : 9pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #324362;
	line-height: 160%;
}
.copper9  {
	font-size : 9pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #983300;
}
.copper11  {
	font-size : 11pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #983300;
}
.copper12  {
	font-size : 12pt;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #983300;
}
.gold10  {
	font-size : 10pt;
	font-family : Arial, Helvetica, sans-serif;
	color : #e8c53c;
}
.gold11  {
	font-size : 11pt;
	font-family : Arial, Helvetica, sans-serif;
	color : #e8c53c;
}
.gold12  {
	font-size : 12pt;
	font-family : Arial, Helvetica, sans-serif;
	color : #e8c53c;
}
.gray10  {
	font-size : 10pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #324362;
}
.gray11  {
	font-size : 11pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #324362;
}
.gray12  {
	font-size : 12pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #324362;
}
.orange9  {
	font-size : 9pt;
	font-weight : bold;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #EB9B60;
	line-height: 160%; 
	text-decoration : none;
}
.blue8  {
	font-size : 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #74FFED;
}
.bluegreen-7  {
	font-size : 7pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #3F6672;
	text-decoration : none;
}
.bluegreen-8  {
	font-size : 8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	line-height: 110%;
	letter-spacing:-1px;
	color : #3F6672;
	text-decoration : none;
}
.bluegray9  {
	font-size : 9pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #b7c3ca;
	text-align:left;
	text-decoration : none;
}

.bluegray10  {
	font-size : 10pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #b7c3ca;
	text-decoration : none;
}

.bluegray11  {
	font-size : 11pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	color : #b7c3ca;
	text-decoration : none;
}
.events  {
	font-size : 9pt;
	line-height:8px !important;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	color : #b7c3ca;
	text-decoration : none;
}
footer {
    background-color:#2f3036;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 13px;
	color: #99cbcd;
    position: fixed;
	text-align: center;
	line-height: 130%;
    bottom: 0px;
	left: 0px;
	padding-top:6px;
	padding-bottom:16px
    height: 44px;
    width: 100%;
    overflow:hidden;
}
